<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8" />
  <meta name="viewport" content="width=device-width, initial-scale=1.0" />
  <title>Resgister</title>
  <link rel="stylesheet" href="../../css/user/style.css" />
  <link rel="stylesheet" href="../../assets/external/all.css" />
  <link rel="stylesheet" href="../../css/user/register.css" />
  <link rel="stylesheet" href="../../assets/myfonts/myfonts.css">
</head>

<body>
  <!-- FORM -->
  <div id="section">
    <div class="container">
      <div class="form_register">
        <div class="left">
          <h2>Tạo Tài Khoản</h2>
          <p>
            Tạo tài khoản để theo dõi đơn hàng, lưu danh sách sản phẩm yêu
            thích, nhận nhiều ưu đãi hấp dẫn.
          </p>
          <div>
            <img src="https://frontend.tikicdn.com/_desktop-next/static/img/graphic-map.png" alt="" />
          </div>
        </div>
        <div class="right">
          <h2>Tạo Tài Khoản</h2>
          <form action="" onsubmit="return validation()">
            <div class="ten">
              Họ Tên:
              <input type="text" placeholder="Nhập họ tên" id="fullName" /><br />
              <span id="full__name__error" class="text__danger" style="color: red"></span>
            </div>
            <div class="sdt">
              SĐT:
              <input type="text" placeholder="Nhập số điện thoại" id="phone" />

              <div><button>Gửi mã xác nhận</button></div>
              <br />
              <span id="phone__error" class="text__danger" style="color: red"></span>
            </div>
            <div>
              Mã xác nhận:
              <input type="text" placeholder="Nhập mã xác nhận gửi đến số điện thoại trên" />
            </div>
            <div class="email">
              Email:
              <input type="text" placeholder="Nhập email" id="email" /><br />
              <span id="full__email__error" class="text__danger" style="color: red"></span>
            </div>
            <div class="password">
              Mật khẩu:
              <input type="text" placeholder="Mật khẩu từ 6 đến 32 kí tự" id="password" /><br />
              <span id="password__error" class="text__danger" style="color: red"></span>
            </div>
            <div class="gt">
              Giới tính:
              <input type="radio" /> Nam <input type="radio" /> Nữ
            </div>
            <div class="data">
              Ngày sinh:
              <div class="select">
                <p>Ngày</p>
                <select name="" id="">
                  <option>1</option>
                  <option>2</option>
                  <option>3</option>
                  <option>4</option>
                  <option>5</option>
                  <option>6</option>
                  <option>7</option>
                  <option>8</option>
                  <option>9</option>
                  <option>10</option>
                  <option>11</option>
                  <option>12</option>
                  <option>13</option>
                  <option>14</option>
                  <option>15</option>
                  <option>16</option>
                  <option>17</option>
                  <option>18</option>
                  <option>19</option>
                  <option>20</option>
                  <option>21</option>
                  <option>22</option>
                  <option>23</option>
                  <option>24</option>
                  <option>25</option>
                  <option>26</option>
                  <option>27</option>
                  <option>28</option>
                  <option>29</option>
                  <option>30</option>
                  <option>31</option>
                </select>
              </div>
              <div class="select">
                <p>Tháng</p>
                <select name="" id="">
                  <option>1</option>
                  <option>2</option>
                  <option>3</option>
                  <option>4</option>
                  <option>5</option>
                  <option>6</option>
                  <option>7</option>
                  <option>8</option>
                  <option>9</option>
                  <option>10</option>
                  <option>11</option>
                  <option>12</option>
                </select>
              </div>
              <div class="select">
                <p>Năm</p>
                <select name="" id="">
                  <option value="">2010</option>
                  <option value="">2009</option>
                  <option value="">2008</option>
                  <option value="">2007</option>
                  <option value="">2006</option>
                  <option value="">2005</option>
                  <option value="">2004</option>
                  <option value="">2003</option>
                  <option value="">2000</option>
                  <option value="">1999</option>
                  <option value="">1998</option>
                  <option value="">1997</option>
                  <option value="">1996</option>
                  <option value="">1995</option>
                  <option value="">1994</option>
                  <option value="">1993</option>
                  <option value="">1992</option>
                  <option value="">1991</option>
                  <option value="">1990</option>
                </select>
              </div>
            </div>
            <div class="checkbox">
              <input type="text" type="checkbox" />
              Nhận các thông tin và chương trình khuyến mãi qua email.
            </div>
            <div><button>Tạo tài khoản</button></div>
          </form>
        </div>
      </div>
    </div>
  </div>
  <!-- CONTACT -->
  <div id="footer-contact">
    <div class="container">
      <h1>Liên Hệ</h1>
      <div id="f-contact-list">
        <div class="f-contact-item">
          <h3>Địa Chỉ</h3>
          <p>231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM</p>
        </div>
        <div class="f-contact-item">
          <h3>Số Điện Thoại</h3>
          <p>08 9808 2836 - Mr.Danh</p>
        </div>
        <div class="f-contact-item">
          <h3>Email</h3>
          <p>contact.bhdflower@gmail.com</p>
        </div>
        <div class="f-contact-item">
          <h3>Giờ Làm Việc</h3>
          <p>5h30 - 22h30</p>
          <p>Tất cả các ngày trong tuần</p>
        </div>
      </div>
    </div>
  </div>

  <!-- MAP -->
  <iframe
    src="https://www.google.com/maps/embed?pb=!1m18!1m12!1m3!1d3919.7843494480253!2d106.6064945142869!3d10.751096762601838!2m3!1f0!2f0!3f0!3m2!1i1024!2i768!4f13.1!3m3!1m2!1s0x31752c34d6561c0f%3A0xc0abbaf11df72ff6!2zMjMxIMSQxrDhu51uZyBz4buRIDMyIFRp4buDdSBLaHUgMSwgQsOsbmggVHLhu4sgxJDDtG5nIEIsIELDrG5oIFTDom4sIFRow6BuaCBwaOG7kSBI4buTIENow60gTWluaCwgVmnhu4d0IE5hbQ!5e0!3m2!1svi!2s!4v1603097034851!5m2!1svi!2s"
    width="100%" height="320" frameborder="0" style="border: 0" allowfullscreen="" aria-hidden="false"
    tabindex="0"></iframe>

  <!-- FOOTER -->
  <footer>
    <div id="footer">
      <div class="container">
        <div id="footer-1">
          <div class="f-1-item">
            <img src="../../images/logo.PNG" alt="" />
          </div>
          <div class="f-1-item">
            <h3>Hỗ Trợ</h3>
            <ul>
              <li><a href="">Ship Hàng Miễn Phí</a></li>
              <li><a href="">Hướng Dẫn Mua Hàng</a></li>
              <li><a href="">Phương Thức Thanh Toán</a></li>
              <li><a href="">Phương Thức Giao Hàng</a></li>
            </ul>
          </div>
          <div class="f-1-item">
            <h3>Chăm Sóc Khách Hàng</h3>
            <img src="../../images/logo.PNG" alt="" />
          </div>
          <div class="f-1-item">
            <h3>Liên Kết Nhanh</h3>
            <ul>
              <li><a href="">Trang Chủ</a></li>
              <li><a href="">Sản Phẩm</a></li>
              <li><a href="">Giới Thiệu</a></li>
              <li><a href="">Liên Hệ</a></li>
            </ul>
          </div>
        </div>
        <div id="footer-2">
          <div id="f-2-left">
            <h3>CỬA HÀNG HOA BHD FLOWER</h3>
            <p>
              Địa chỉ: 231 Đường số 32, P.Bình Trị Đông B, Q.Bình Tân, TP.HCM
            </p>
            <p>Hotline: 08 9808 2836 Mr Danh</p>
            <p>Email: bhdflower@gmail.com</p>
          </div>
          <div id="f-2-right">
            <a href=""><i class="fab fa-instagram-square"></i></a>
            <a href=""><i class="fab fa-facebook"></i></a>
            <a href=""><i class="fab fa-twitter-square"></i></a>
            <a href=""><i class="fab fa-youtube-square"></i></a>
          </div>
        </div>
        <div id="footer-3">
          <div>
            <p>Copyright &copy 2020 BHD Flower. All Rights Reserved.</p>
          </div>
          <div>
            <p>
              GitLab <i class="fab fa-git-square"></i>
              <i class="fab fa-gitlab"></i> :
              <span><a href="https://tinyurl.com/y2pkz68p">https://gitlab.com/bhdflower</a></span>
            </p>
          </div>
        </div>
      </div>
    </div>
  </footer>
  <script src="../../js/register.js"></script>
</body>

</html>